/* THEME OPTIONS ************************** */

/* GLOBAL ********************************* */

@import url("//www.fresnostate.edu/omniresources/responsive/css/emergency.css");
html {
  font-size: 100%
}
/* ----- Body ------------------------ */

address abbr {
  font-weight: bold;
}

body {
  font-size: 0.75em;
  line-height: 1.231;
  font-family: Arial, Helvetica, sans-serif;
}
/* ----- Custom Fonts ---------------- */
/* ----- Text ------------------------ */
div.text-centered {
  text-align: center;
}

span.nobreak {
  white-space: nowrap;
}

.title-center {
  text-align: center;
}

@font-face {
  font-family: 'vegurbold';
  src: url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-bold-webfont.eot');
  src: url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-bold-webfont.woff') format('woff'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-bold-webfont.ttf') format('truetype'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-bold-webfont.svg#vegurbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'vegurlight';
  src: url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-light-webfont.eot');
  src: url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-light-webfont.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-light-webfont.woff') format('woff'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-light-webfont.ttf') format('truetype'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-light-webfont.svg#vegurlight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'vegurregular';
  src: url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-regular-webfont.eot');
  src: url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-regular-webfont.woff') format('woff'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-regular-webfont.ttf') format('truetype'), url('/sites/all/themes/fresno_framework/css/webfontkit/vegur-regular-webfont.svg#vegurregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

#welcome-h1,
#content-top h1,
.region .block h2,
.content-wrapper .content h2 {
  font-family: 'vegurbold', Arial, Helvetica, sans-serif;
  color: #5e5e5e;
  font-size: 1.85em;
  font-weight: 200;
}

#content-top h1 {
  font-size: 2em;
}

#content-top .hero {
  margin-bottom: 5px;
}

.content-wrapper .content h3 {
  font-family: 'vegurregular', Arial, Helvetica, sans-serif;
  color: #5e5e5e;
  font-size: 1.65em;
  font-weight: 100;
}

.content-wrapper .content h4 {
  font-family: 'vegurregular', Arial, Helvetica, sans-serif;
  color: black;
  font-size: 1.45em;
  font-weight: 100;
  margin: 1.2em auto .2em auto;
}

/* Complaints of text in content area being too small.
 START: Fix. */
#main-content #content div.alert,
#main-content #content div.description,
#main-content #content div.fieldset-description,
#main-content #content dl,
#main-content #content p,
#main-content #content ol,
#main-content #content table,
#main-content #content ul {
  font-family: Arial, sans-serif;
  /* Cannot use em in font-size bec. some of these are embedded within each other, causing biggening. */
  font-size: 14px; 
}
#main-content #content dl a,
#main-content #content p a,
#main-content #content ol a,
#main-content #content table td a,
#main-content #content ul a {
  font-weight: bolder;
  color: #24509c;
}

/* Fix button color contrasts for ATICSU.G18 */
#main-content #content p a.btn { color: #393A3A; }
#main-content #content p a.btn:hover { color: #fff; }

/* Fix alert "warning" contrasts for ATICSU.G18 */
.alert, .alert h4 { color: #8A6D3D; }

/* END: Fix. */

.bookplate {
  font-family: 'vegurregular', Arial, Helvetica, sans-serif;
  font-size: 1.5em;
  font-weight: 100;
}

/* ----- Links ----------------------- */

a {
    color: #1c4384;
}
.nav li a:link,
.nav li a:visited,
.nav li a:hover,
.nav li a:active,
.nav li a:focus {
  font-family: 'vegurregular', Arial, Helvetica, sans-serif;
  color: #4c4c4c;
  font-size: 1.2em;
  font-weight: 300;
  letter-spacing: .03em;
  /*text-transform: uppercase;*/
}
.nav li a:hover,
.nav li a:active {

  /*ORR this needs a background */
  color: #000;
}
#ask-librarian-methods li a:hover,
#ask-librarian-methods li a:active,
#myTab li a:hover,
#myTab li a:active,
#search-find-databases li a:hover,
#search-find-databases li a:active {
  color: #4c4c4c;
}
#main-nav > ul > li > a {
  text-transform: uppercase;
}

/* Keep link text unique without showing, per ATI CSU.13.1.2 */
div.hidden-link-text {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}


/* ----- Lists ----------------------- */
.node-type-carousel-item .field-item li,
.list-roomy li { 
  padding-bottom: 1em; 
}

.node-type-carousel-item .field-item li,
.list-spaced li { 
  padding-bottom: 0.25em; 
}

.square-styled li { list-style: square; } 

/* For Special Collections home page, list of staff */
#scrc-info dt {
  font-family: vegurregular, Arial, Helvetica, sans-serif;
  font-size: 19.8px;
  font-weight: 100;
}

#scrc-info dt a {
  color: #1c4384;
}

#scrc-info dd {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin-left: 0;
  margin-bottom: 1em;
}

/* Create DL/DDs with horizontal formatting. */
.dl-horizontal dd {
  margin-bottom: .5em;
}

/* ----- Tables ---------------------- */
/* ----- Forms ----------------------- */
form#OneSearchForm {
  float: right;
  width: 80%;
}
img#OneSearchLogo { width:19%; }

.marker, .form-required {
    color: #ed0000;  /* Fix ATI CSU.G18, mainly req. asterisks */
}
/* HEADER ********************************* */
/* ----- Header Region --------------- */

.header {
  margin: 0;
  padding-top: 1em;
}
/* ----- Search Box ------------------ */

.nav-search {
  margin: -35px -20px 0 0;
}

#nav-search label {
  cursor: pointer;
  margin-top: -30px
}

#nav-search select {
  font-size: 100%;
  vertical-align: baseline;
}

#title-hours-abbrev { margin-top: -70px; }
#title-hours-abbrev h2 { 
  margin: 0; 
  padding: 0; 
  font-size: 14px; 
  font-weight: 700; 
  font-family: Arial, Helvetica, sans-serif;
}
#title-hours-abbrev h2 a { color: #c41230; text-decoration: underline; }

#quickLinks {
  margin: -1.25em 0 0 1em;
}

#selectContainer {
  background: url("/sites/default/files/images/brand/m-bt-arrow-down.gif") no-repeat right #dddfe2;
  color: #000;
  width: 116px;
  height: 18px;
  padding: 6px 0 0 8px;
  border: 1px solid #bababa;
  display: block;
}
/* This can be controlled by selectElement width, below.
#jumpMenu {
  width: 15%;
}*/

.selectElement {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=0);
  width: 125px; 
  height: 40px; 
  z-index: 999;
  position: absolute;
  /*top: 80px;
  right: 0.1%;*/
}
/* ----- Logo ------------------------ */
#logo img {
  max-width: 50%;
}
#logo {
  width: 340px;
  padding: 2.5% 0 .7% 2.5%;
}
/* ----- Site Title and Slogan ------- */
/* NAVIGATION ***************************** */
/* ----- Main Navigation ------------- */

.navbar {
  margin-bottom: 0;
}

.navbar-inner {
  background: #fff url("/sites/all/themes/fresno_framework/img/primary_nav_bkgrnd_tile.gif") repeat-x;
  box-shadow: none;
  border-radius: 0;
}


.navbar button.btn-navbar span {
  color: #555;  /* Per ATI CSU.G18 */
}
.navbar .nav li.dropdown.open>.dropdown-toggle,
.navbar .nav li.dropdown.active>.dropdown-toggle,
.navbar .nav li.dropdown.open.active>.dropdown-toggle {
  color: #555;
  background: #fff;
}

#main-nav li {
  margin: 0;
  padding: 0;
  float: left;
  width: 175px;
  height: 34px;
  text-align: center;
  border-right: #d1d1d1 1px solid;
}

#main-nav li a {
  font-size: 15px;
}

/* CSU.G18 issue 
#main-nav .dropdown-submenu .active {
  color: #CCFFCC;  
}*/
/* ORR this needs a background color 
#main-nav .dropdown-submenu a:hover {
  color: #fff;
}*/

/*  Must override Bootstrap hover styles for ATI CSU.G18 issue */
#main-menu #main-nav .dropdown-menu>.active>a,
#main-menu #main-nav .dropdown-menu>li>a:hover, 
#main-menu #main-nav .dropdown-menu>li>a:focus, 
#main-menu #main-nav .dropdown-submenu:hover>a, 
#main-menu #main-nav .dropdown-submenu:focus>a {
  color: #002d72;
  background-color: #b9babc;
  background-image: none;
 }

#main-nav .dropdown-menu li {
  width: 100%;
  font-size: 13px;
  border-right: none;
  text-align: left;
}
/* ----- Secondary Navigation -------- */
/* ----- Breadcrumbs ----------------- */

.breadcrumb {
  background-color: #fff;
}
/* ----- First Sidebar Menu Blocks --- */
/* ----- Second Sidebar Menu Blocks -- */

.dark-hr {
  border: 0;
  height: 1px;
  background: #333;
  background-image: linear-gradient(to right, #ccc, #333, #ccc);
  margin: 8px;
}
/* ----- Admin Menu ------------------ */
/* ----- Pager Nav ------------------- */
/* SIDEBARS ******************************* */
/* FOOTER ********************************* */

#footer {
  background-color: #E9EBED;
  padding: 2em;
}

.site-footer .border-hairline img {
  /*
   * This copies the styling treatment of Open Framework, which unfortunately requires a .main class in the hierarchy.
   */
  
  border: 1px solid #c41230;
  padding: 4px;
  background-color: #babcbe;
}
/* ----- Fat Footer ------------------ */
/* CONTENT ******************************** */

#content-head {
  height: auto;
  min-height: 75px;
  width: 97.5%;
  padding: 2% 0 1% 2.5%;
  clear: both;
  position: relative;
  background-color: #11438f;
/* Adjust for CSU.G18 
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjMzg3YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTQzOGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(12, 56, 124, 1) 0%, rgba(17, 67, 143, 1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(12, 56, 124, 1)), color-stop(100%, rgba(17, 67, 143, 1)));
  background: -webkit-linear-gradient(top, rgba(12, 56, 124, 1) 0%, rgba(17, 67, 143, 1) 100%);
  background: -o-linear-gradient(top, rgba(12, 56, 124, 1) 0%, rgba(17, 67, 143, 1) 100%);
  background: -ms-linear-gradient(top, rgba(12, 56, 124, 1) 0%, rgba(17, 67, 143, 1) 100%);
  background: linear-gradient(to bottom, rgba(12, 56, 124, 1) 0%, rgba(17, 67, 143, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0c387c', endColorstr='#11438f', GradientType=0); */
}

#content-head h1 {
  font-size: 3em;
  font-weight: 400;
  font-family: 'vegurregular', Arial, Helvetica, sans-serif;
  color: #fff;
  background-color: inherit;
  margin: 0;
  padding: 0;
}

#content-head h2 {
  font-size: 1.1em;
  font-weight: 200;
  font-family: 'vegurregular', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  margin-top: 0;
  color: #d7dfea; /* Adjust for CSU.G18 */
  background-color: inherit;
}

/* Do not change admin pages from theme default. */
.logged-in #content-head {
  background: #fff;
  padding-top: 2%;
}

.logged-in #content-head h1 {
  color: #000;
}

/* Do not change login form from theme default. */
.page-user #content-head {
  background: #fff;
  padding-top: 2%;
}

.page-user #content-head h1 {
  color: #000;
}

.front .tab-content .tab-pane form {
  margin: 10px 0 0 0;
  padding: 15px;
}

.content-wrapper .content .field-item .row {
  /*Try to combat page content being pulled into left gutter, not inline with head and foot lines. */
  
  margin-left: 0;
}
/* VIEWS ********************************** */
/* ----- Search Results -------------- */
/* CONTAINERS ***************************** */
/* ----- Blocks ---------------------- */

.hours,
.region .hours h2 {
  color: #c41230;
  /* blue: #002c76 */
}

.region .hours {
  padding: 15px;
}

.top-tasks .nav li a {
  font-size: 16px;
  color: #002c76;  
  line-height: 40px;
  padding: 3px 3px 3px 13px;
}

.top-tasks .fa-li {
  position: inherit;
}

.fa-li i {
  margin-top: 0.55em;
}

i.fa {
  color: #002c76;
}

.subject-librarian {
  float: left;
  width: 110px;
}
.subject-librarian a {
  border: none;
}
.subject-librarian small {
  font-size: 80%;
}
.subject-list {
  float: left;
  width: 325px;
}

/* ----- Wells ----------------------- */

.well .muted {
  color: #646464; /* Fix ATI CSU.G18 invalid contrast in bookplates. */
}

.well-white {
  background-color: white;
}
.well-blue {
    background-color: white;
    border: 2px solid #002c76;
}
.well-cardinal {
    background-color: white;
    border: 2px solid #c41230;
}
.well-coolgray {
    background-color: #ced1d4;
    border-color: black;
}

.ask-librarian {
  border-color: #c3c3c3;
  border-style: solid;
  border-width: 5px;
}

.ask-librarian h2 {
  margin: 10px 0 0 0;
  color: #555;
  font-size: 16px;
  padding-left: 15px;
}

.ask-librarian .bold-list {
  margin: 5px 0 0 1.2em;
  font-size: 14px;
  font-weight: bold;
}

.ask-librarian .dropdown-menu {
  min-width: 250px;
  padding: 15px;
  background-color: #fff; /* Clarify background for ATI CSU.G18 */
}

#ask-librarian-methods {
  margin-bottom: 0;
}

#ask-librarian-methods span.text {
  /*display: none;*/
}

#ask-librarian-methods li a {
  padding-right: 6px;
  padding-left: 6px;
}

#ask-librarian-methods li p a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: inherit;
  font-weight: bold;
  text-transform: capitalize;
  padding-right: inherit;
  padding-left: inherit;
}

#ask-librarian-methods li p a:hover {
  color: #000;
}

.search-find h2 {
  margin: 0;
}

#search-find-databases {
  background-color: #c3c3c3;
  padding: 5px;
  margin-top: 0.75em;
}

#search-find-databases .nav-pills li a {
  padding-top: 3px;
}

#db-by-subject .dropdown-menu {
  min-width: 600px;
  padding: .75em;
}

#db-by-title .dropdown-menu {
  min-width: 250px;
  padding: .75em;
}

#search-find-databases li.nav-header {
  padding-right: 15px;
  font-size: larger;
  line-height: normal;
  color: #000;
  text-shadow: none;
}

#search-find-forms .nav,
#search-find-databases .nav {
  margin-top: 1em;
  margin-bottom: 0;
}

#search-find-forms .tab-content {
  background-color: #fff;
  padding: 5px;
}

#search-find-forms .tab-content .help-block {
  font-size: small;
  margin: 5px 0 0 0;
}

#main-content h2 i {
  color: #002c76;
  margin-right: .25em;
}

#main-content .indent .content div,
#main-content .indent .unstyled li {
  margin-left: 1.2em;
}

/* START:  "news-well" styling for front page */
.news-well {
  background-color: #002c76 !important;
  color: black !important;
  font-size: 1rem !important;
  font-weight: 200 !important;
  padding-left: 2px;
  padding-right: 2px;
}
.news-well .content {
  background-color: white !important;
  color: black !important;
  padding-top: 1rem;
  padding-right: .25rem;
}
.news-well .more-link {
  padding-left: .5rem;
}
.news-well a {
  font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-size: 1rem !important;
  font-weight: 200 !important;
  line-height: 1.5rem !important;
}
.news-well h2 {
  color: white !important;
  font-family: Roboto, -apple-system, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
  font-size: 1.6rem !important;
  font-weight: 400 !important;
  text-align: center;
  margin-top: 0;
}
.news-well ul {
  list-style: none;
  padding: 0;
}
.news-well li {
  padding-left: .75em !important;
  padding-bottom: .5em !important;
}
.news-well li:before {
  content: "\f00c"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}
/* END: "news-well" styling  */

/* ----- Callouts and Blockquotes ---- */
blockquote.big-n-beautiful {
  font-family: Georgia, serif;
  font-size: 20px;
  font-style: italic;
  border: none;
}


/* Need to combat Open Framework treatement. */
.normalized p {
  padding-left: 0;
  text-indent: 0;
  font-size: 1em;
  line-height: 20px;
}
/* ----- Pullquote Text -------------- */
/* POSTCARD LAYOUTS ********************** */
/* IMAGES ******************************** */
#block-views-event-carousel-block .owl-item img {
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
  width: 99%;
}
/* The following fulfills ATI CSU.G18 requirement */
.caption {
  color: #757575;
  margin-top: 0.5em;
}
/* Round two corners, as in Spaces images */
.rounded {
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
/* ICONS ********************************* */
/* HELPER CLASSES ************************ */
/* ----- Style ----------------------- */
/* ----- Positioning ----------------- */
/* ----- Sizing ---------------------- */
/* GENERAL OVERRIDES ********************* */
/* ----- Bootstrap Overrides --------- */

#hml-social-column ul {
  border-right: 1px solid #CECECE;
}
/* ----- Field Collection Overrides -- */
/* ----- Field Label Overrides ------- */
/* ADMINISTRATION ************************ */
/* ----- Admin ----------------------- */
/* ----- User Block ------------------ */
/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* Wider than desktop */

@media (min-width: 1200px) {
  .content-container {
    position: relative;
    width: 98%;
    background-color: #FFF;
    color: #000;
    margin: auto;
    max-width: 1200px;
    -moz-box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
  }
}
/* Landscape phone to desktop */

@media (max-width: 1199px) {
  .content-container {
    position: relative;
    width: 98%;
    background-color: #fff;
    color: #000;
    margin: auto;
    -moz-box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
  }
}
/* Large screen to desktop */

@media (min-width: 980px) {
  #main-nav li.expanded.dropdown {
    min-width: 170px !important;
  }
}
/* Landscape phone to landscape tablet */

@media (max-width: 979px) {
  #logo img {
    max-width: 60%;
  }
  .content-container {
    position: relative;
    width: 98%;
    background-color: #fff;
    color: #000;
    margin: auto;
    -moz-box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 22px 1px rgba(0, 0, 0, 0.2);
  }

  .nav-search {
    margin: -35px -5px 0 0;
  }

  #main-nav li.expanded.dropdown {
    width: 135px !important;
  }
  #main-nav li span.caret {
    display: none;
  }
  #db-by-subject .dropdown-menu {
      margin-left: -150px;
  }
}
/* Landscape phone to portrait tablet */

@media (max-width: 767px) {
  form#OneSearchForm {
    float: right;
    width: 100%;
  }
  img#OneSearchLogo { width: 25%; }

  #title-hours-abbrev { 
    margin: -30px 0 0 -200px;
  }
  .content-container {
    position: relative;
    width: 100%;
    background-color: #fff;
    color: #000;
    margin: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  /* Attempt to make menu drop-down work */
  .navbar-inner {
    background: #f2f2f7;
  }
  #main-nav li {
    border: none;
    width: 100%;
    border-bottom: 1px dashed black;
  }
  #main-nav li.last,
  #main-nav li.open {
    border-bottom: none;
    width: 100%;  
}
  #main-nav .nav .open {
    height: auto;
    width: auto;
  }
  #main-nav .nav .open .expanded,
  #main-nav .nav .open .leaf {
    background-color: #fff;
    height: auto;
  }
  /* Damned Quick Links */
  
  #nav-search {
    margin: 5px 20px 0 0;
  }

  /* Search and Find DB Lists */
  #search-find-databases .dropdown-menu {
      min-width: 150px;
      padding: .75em;
  }
  #db-by-subject .dropdown-menu {
      margin-left: -100px;
  }

  /* Footer column treatment */

  #footer-content .region-footer .block {
    width: 100%;
  }
  #hml-address-column,
  #hml-social-column,
  #hml-links-column,
  #hml-partners-column,
  #hml-friends-column {
    float: left;
    margin-top: 1em;
    width: auto;
  }
  #hml-address-column {
    width: 90%;
  }
  #hml-address-column address {
    margin-bottom: 0;
  }
  #hml-address-column p {
    line-height: 20px;
    margin: .5em 0;
  }
  #hml-social-column {
    width: 10%;
  }
  #hml-social-column ul {
    border-right: none;
  }
  #hml-friends-column img {
    margin-bottom: 1em;
    width: 95%;
  }
}
/* Portrait phone */
@media (max-width: 420px) {
  #logo {
    width: 100%;
    padding: 0;
  }
  #logo img {
      max-width: 100%;
  }

  #title-hours-abbrev { 
    margin: 5px 0 0 0;
  }
}
/* ----- Print ----------------------- */
